Subject: Re: ls -l after chmod
From: "Alex Vinokur" <[email-masked]>
To: [email-masked]
Date: Mon, 28 Oct 2002 21:25:53 +0200

"Harig, Mark A." <[email-masked]> wrote in message news:[email-masked]...
>1. What filesystem are you running on your disk: NTFS or FAT32?

How can I know that?
Why do I have to know that if I am using Cygwin ?

>
>2. What value(s) did you set the 'Cygwin' to in the Control
>   Panel's System applet?

> -----Original Message-----
> From: Alex Vinokur [mailto:[email-masked]]
> Sent: Monday, October 28, 2002 11:11 AM
> To: [email-masked]
> Subject: ls -l after chmod
>
>
> =================
> Windows 2000
> CYGWIN_NT-5.0
> SHELL : /bin/tcsh
> whoami : Administrator
> =================
>
> -----------------------------------------------------
> Administrator@5AT8S8CQEEX4QHI /tmp1
> $ ls -l
> total 1
> -rw-r--r--    1 Administ None            5 Oct 28 16:05 zzz1
>
> Administrator@5AT8S8CQEEX4QHI /tmp1
> $ chmod -v 755 zzz1
> mode of `zzz1' changed to 0755 (rwxr-xr-x)
>
> Administrator@5AT8S8CQEEX4QHI /tmp1
> $ ls -l
> total 1
> -rw-r--r--    1 Administ None            5 Oct 28 16:05 zzz1
> -----------------------------------------------------
>
> It seems that ouput of ls -l must be
> -rwxr-xr-x    1 Administ None            5 Oct 28 16:05 zzz1
>
> What is wrong ?
>
>    ==================
>    Alex Vinokur
>      mailto:[email-masked]
>      http://up.to/alexvn
>    ==================
>
>
>
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/